I have installed UP 3.0, cannot join WOW server...

For public discussion of Wings~of~War events

Moderators: Tiger, Space

User avatar
Big_Fred
Lt. Colonel
Lt. Colonel
Posts: 609
Joined: 26 Jun 2008 23:59
Location: Northern California

I have installed UP 3.0, cannot join WOW server...

Unread post by Big_Fred »

I am attempting the previous setup that has worked for a while:

Exe_512MB_6DOFTiR
01_TougherBridges
01_Zuti_MDS_v1.13_UP

Error: Server uses a different version of the game (4.10.1m+MDS for UP v1.2RC2)

Is there a newer version of Zuti to download separately?

I installed the UP3.0 (made a backup first) over a working install of 4.10.1m and UP 2.0. After upgrade to 3.0, I can access the new sabres, but loading screen still shows the UP2.0 splash screen and V409m red text.

Edit: I figured it out, I think. Need to Load #UP 3.0# mod to start with. Do we use the tougher trains, etc. as well?

I will try to be on TS later to get some help.
Image
Commanding Officer
Adam and Eves


"War without fire is like sausage without mustard".
Henry V.

User avatar
Tiger
Colonel
Colonel
Posts: 2830
Joined: 16 Jul 2007 23:17
Location: Anderson, Indiana, USA
Contact:
TigerGT’s avatar
Offline

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by Tiger »

Fred, if you have installed UP 3.0 correctly you won't have any of those options in the JSGME. UP 3.0 is either on or off. For now, we don't have all of the choices we had previously.
Colonel Tiger
Commanding Officer
3rd Pursuit Squadron, HELL'S ANGELS


Image

"The greatest danger to American freedom is a government that ignores the Constitution." -Thomas Jefferson

User avatar
Big_Fred
Lt. Colonel
Lt. Colonel
Posts: 609
Joined: 26 Jun 2008 23:59
Location: Northern California

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by Big_Fred »

Enabled Mods:

#UP#_Enable_UP3.0
01_TougherBridges

I get connection successful, but timeout error 0.

Where to now?
Image
Commanding Officer
Adam and Eves


"War without fire is like sausage without mustard".
Henry V.

User avatar
BigO
Posts: 1041
Joined: 01 Mar 2009 17:54
Location: Ann Arbor, MI

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by BigO »

S!~Big_Fred:

Sounds like you installed the UP3.0 over the UP2.01. That ain't gonna work partner......

You have to get a clean 4.10.1 IL2 install ----- then install UP3.0-RC.

You should then only see 4 mods in your JGSME, one of which is UP3.0

You only need the one mod (UP30) turned on in your JGSME.

Also UP30 installes a new JGSME icon on the desktop you have to use.
BigO

User avatar
Tiger
Colonel
Colonel
Posts: 2830
Joined: 16 Jul 2007 23:17
Location: Anderson, Indiana, USA
Contact:
TigerGT’s avatar
Offline

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by Tiger »

Something is still amiss. I only have two items to enable in my UP 3.0 and they are UP 3.0 and Wide Screen support. You shouldn't have the 01_TougherBridges option.

(I just saw BigO's post and I am sure he is right)
Colonel Tiger
Commanding Officer
3rd Pursuit Squadron, HELL'S ANGELS


Image

"The greatest danger to American freedom is a government that ignores the Constitution." -Thomas Jefferson

User avatar
Decker
Major
Major
Posts: 1345
Joined: 15 Apr 2009 12:32
Location: Spring,Tx
Contact:

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by Decker »

Here is the read me. it seems some have installed over UP2.01(Wrong)
http://ultrapack.il2war.com/page/readme
Image

Sometimes it is absolutely necessary to kill a fly with a sledgehammer.

User avatar
69th_Stonehalo
Posts: 21
Joined: 03 Apr 2011 22:54

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by 69th_Stonehalo »

I'm getting a timeout issue too now.... Talk about frustrating.... I can join to any other UP 3.0 game, why not Wings Of War?

User avatar
Decker
Major
Major
Posts: 1345
Joined: 15 Apr 2009 12:32
Location: Spring,Tx
Contact:

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by Decker »

installing over UP2.01 is a big No No. It will cause all kinds of issues. If that is what you have done, uninstall/delete your install and follow the instructions here...http://ultrapack.il2war.com/page/readme
Image

Sometimes it is absolutely necessary to kill a fly with a sledgehammer.

User avatar
Tiger
Colonel
Colonel
Posts: 2830
Joined: 16 Jul 2007 23:17
Location: Anderson, Indiana, USA
Contact:
TigerGT’s avatar
Offline

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by Tiger »

69th_Stonehalo wrote:I'm getting a timeout issue too now.... Talk about frustrating.... I can join to any other UP 3.0 game, why not Wings Of War?
CRT=2. Apparently, the other servers aren't using it.
Colonel Tiger
Commanding Officer
3rd Pursuit Squadron, HELL'S ANGELS


Image

"The greatest danger to American freedom is a government that ignores the Constitution." -Thomas Jefferson

User avatar
Boomer
Captain
Captain
Posts: 194
Joined: 06 Jun 2010 15:26
Location: Gilbert, AZ

Re: I have installed UP 3.0, cannot join WOW server...

Unread post by Boomer »

I also get a Timeout=0 when I connect to WoW server. I can get into the Battle of Britain server using my 3.0 so I am pretty sure its not my UP 3.0 but I am open to suggestions.

~S~
=AVG=Boomer
1st Pursuit Squadron, Adam & Eves

Image

Post Reply

Who is online

Users browsing this forum: No registered users and 9 guests